@charset "UTF-8";


/*----------------------------------------------------------------------------*/

h1 {
	display: block;
	border-bottom: 3px solid #EEEEEE;
	width: 100%;
	height: 57px;
	margin: 60px 0 50px;
}

h1 span {
	display: block;
	width: 980px;
	margin: 0 auto;
}

h2 {
/*	width: 100%; */
	min-width: 980px;
	height: 80px;
	background-color: #EEEEEE;
	color: #000000;
	margin: 50px 0;
}
h2 span {
	display: block;
	width: 948px;
	margin: 0 auto;
	padding: 30px 16px;
	font-size: 18px;
	letter-spacing: 0.1em;
}


#selector {
	position: relative;
	display: block;
	height: 40px;
	margin: 50px auto;
	width: 492px;
	background: #FFF url('/img/exhibition/separator.jpg') left top no-repeat;
	padding: 0 0 0 1px;
}

#selector li {
	float: left;
	margin: 0;
	background: url('/img/exhibition/separator.jpg') right top no-repeat;
	padding: 0 1px 0 0;
}


/*----------------------------------------------------------------------------*/
#programs {
	width: 980px;
	margin : 50px auto;
}

#programs li {
/*	width: 100%; */
	padding: 20px 0;
	border-bottom: 1px dotted #000000;
	position: relative;
}

#programs li a {
	display: block;
	text-decoration: none;
	position: relative;
}
#programs.past li a, #programs li:first-child a { background-color: #EEECE3; }
#programs.current li a { height: 200px; }
#programs.past li a { height: 100px; }

#programs li h3 {
	color: #000000;
	padding: 0 0 0 36px;
}

#programs.current li h3 {
	font-size: 20px;
	display: block;
	padding-top: 62px;
	width: 770px;
}
#programs.past li h3 {
	font-size: 16px;
	display: inline-block;
	padding-top: 40px;
	width: 550px;
	line-height: 140%;
	position: relative;
}
#programs.past li h3 span.title {
	font-size: 16px;
	display: block;
	width: 170px;
	position: absolute;
}

#programs.past li h3 span.name {
	display: block;
	width: 350px;
	left: 220px;
	position: absolute;
}


#programs li .schedule {
	letter-spacing: 0.1em;
	color: #000000;
}
#programs.current li .schedule {
	font-size: 18px;
	padding: 16px 0 0 36px;
}
#programs.current li .schedule span {
	display: inline-block;
	width: 50px;
	color: #836D32;
	font-size: 16px;
}
#programs.current.ch li .schedule span {
	width: 70px;
}


#programs.past li .schedule {
	display: block;
	font-size: 14px;
/*	padding: 16px 0 0 0; */
	line-height: 140%;
	position: absolute;
	left: 590px;
	letter-spacing:0;
}
#programs.past li .schedule span {
	display: block;
	width: 36px;
	color: #836D32;
	font-size: 14px;
}
#programs.past li .schedule.en span {
	font-size: 12px;
}


#programs li .fig { position: absolute; }
#programs.current li .fig { top: 30px; right: 16px; }
#programs.past li .fig { top: 26px; right: 30px; }

#playback {
	width: 980px;
	margin: 50px auto;
}

#playback span {
	display: inline-block;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #9C0067;
	text-align: center;
	padding: 4px 0;
	width: 200px;
	margin-right: 30px;
	position: relative;
	top: -2px;
}

#playback select {
	padding: 2px 4px;
	border:solid 1px #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 3px 9px -6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 1px 3px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 3px 9px -6px rgba(0, 0, 0, 0.5);
}

/*----------------------------------------------------------------------------*/
#program {
	width: 948px;
	margin: 50px auto;
	color: #000000;
}

#program h3 {
	font-size: 20px;
	margin: 0 0 40px;
}

#program h4 {
	font-size: 18px;
	height: 40px;
}

#program .outline { margin: 0 0 60px; }
#program .outline p {
	width: 570px;
	font-size: 14px;
	line-height: 180%;
	float: left;
}

#program .outline img {
	float: right;
}

#program .point {
	background-color: #EEECE3;
	padding: 18px;
	margin: 0 0 60px;
}


#program .point th {
	width: 80px;
	font-size: 12px;
	color: #836E32;
	vertical-align: top;
}

#program .point td {
	width: 330px;
	line-height: 140%;
	letter-spacing: 0.1em;
	vertical-align: top;
	padding: 0 40px 14px 0;
}

#program .works li {
	border-bottom: 1px dotted #000000;
	padding: 0 0 20px;
	margin: 0 0 30px;
}

#program .works img {
	float: left;
	display: block;
	margin: 0 0 40px;
}

#program .works div {
	float: left;
	margin: 20px 0 0 36px;
}

#program .works h5 { font-size: 18px; }
#program .works span {
	display: block;
	font-size: 14px;
	margin: 4px 0 20px;
}

#program .works p {
	font-size: 14px;
	line-height: 140%;
	padding: 0 20px 0 0;
}


#program .others li {
	padding: 0;
	margin: 0 58px 0 0;
	float: left;
}

#program .others li:nth-child(4n) { margin: 0; }

#program .others p {
	font-size: 14px;
}

#program .others img {
	display: block;
	padding: 8px 0;
}

#program .others span {
	display: block;
	font-size: 10px;
	line-height: 140%;
}

#program .others ul{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-flow:row wrap;
	-ms-flex-flow:row wrap;
	flex-flow:row wrap;
}

#program .others li{
	float:none;
	width:193px;
}

#program .others li:nth-child(n+5){
	margin-top:25px;
}

#program .others li img{
	max-width:193px;
	height:auto;
	vertical-align:bottom;
}

.exhibition-schedule-content {
	width: 980px;
	padding: 20px 0;
	margin: 30px auto;
	background-color: #EEECE3;
}

.exhibition-schedule-content .headline {
	background-color: #D6D4CC;
	padding: 16px 10px;
	position: relative;
}

.exhibition-schedule-content .ts {
	font-size: 18px;
}

.exhibition-schedule-content .headline .charge {
	font-size: 14px;
	position: absolute;
	right: 50px;
}

.exhibition-schedule-content .headline .charge.en {
	font-size: 10px;
}

.exhibition-schedule-content > div {
	padding: 40px 20px 0 20px;
	font-size: 14px;
}

.exhibition-schedule-content h3 {
	font-size: 20px;
	padding: 0 0 40px;
}
.exhibition-schedule-content h3 a {
	color: #000000;
	text-decoration: none;
}
.exhibition-schedule-content h3 span {
	font-size: 18px;
	font-weight: bold;
}

.exhibition-schedule-content h4 {
	font-size: 16px;
	padding: 0 0 40px;
}
.exhibition-schedule-content h4 span {
	font-weight: bold;
}


.exhibition-schedule-content p.outline {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 20px;
}


.exhibition-schedule-content div.outline {
	padding: 0 280px 50px 0;
	font-size: 14px;
	line-height: 180%;
	position: relative;
	border-bottom: 1px dotted #111111;
}

.exhibition-schedule-content div.outline .fig {
	position: absolute;
	top: 0;
	right: 0;
}

.exhibition-schedule-content ul li {
	padding: 40px 0 30px;
}

.exhibition-schedule-content ul li.sp {
	float: left;
	width: 470px;
	border-right: 1px dotted #111111;
}
.exhibition-schedule-content ul li.std {
	float: right;
	width: 450px;
	padding-left: 19px;
}

.exhibition-schedule-content ul li div.outline {
	padding: 0 20px 30px 0;
	border: none;
}

.exhibition-schedule-content ul li.std li {
	padding: 0 0 0 24px;
	line-height: 180%;
	background: url('../img/exhibition/marker.jpg') no-repeat;
	background-position: 8px 10px;
}





/*----------------------------------------------------------------------------*/
ul#selector.archive { margin: 50px auto 20px; }
h2.archive { margin: 20px auto 25px; }

ul.archive.whatsnew li a {
	display: block;
	width: 140px;
	height: 40px;
	line-height: 280%;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
ul.archive.whatsnew li a.focus { color: #FFFFFF; background: #9C0066; }
ul.archive.whatsnew li a:hover { opacity: 0.7; }

.archives {
	width: 980px;
	margin: 0 auto;
}

.archives li {
	position: relative;
	margin: 10px 0;
}

.archives li a {
	display: block;
	padding: 20px 0 0 20px;
	color: #000000;
	background: #EEECE3 url('../img/common/archives_marker.png') no-repeat bottom right;
	
	font-size: 14px;
	text-decoration: none;
	height: 40px;
}

.archives li .date {
	display: inline-block;
	width: 150px;
}


/*----------------------------------------------------------------------------*/
.archive-content {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
	background-color: #EEECE3;
	line-height: 200%;
	font-size: 14px;
}

.archive-content .title {
	display: block;
	font-size: 18px;
	padding: 18px 40px;
	background-color: #D6D4CC;
}

.archive-content .date {
	display: block;
	padding: 0 0 18px 0;
	text-align: right;
}

.archive-content > div {
	padding: 14px 36px;
}
.archive-content p {
	margin: 12px 0;
}

.archive-content a {
	color: #000000;
}

.back {
	display: block;
	padding: 10px 0;
	margin: 40px auto 80px;
	width: 324px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #9C0067;
}


/*----------------------------------------------------------------------------*/
.archives-lendout {
	background-color: #EEECE3;
	width: 900px;
	padding: 40px;
	margin: 0 auto;
}

.archives-lendout h3 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 120%;
	width: 790px;
}
.archives-lendout h3 a { color: #000000; }

.archives-lendout .lendout_text {
	font-size: 14px;
	line-height: 150%;
	padding: 10px 0 20px;
	width: 790px;
}

.archives-lendout .lendout_content {
	display: none;
	padding: 0 0 20px;
}

.archives-lendout li {
	border-bottom: 1px dotted #9C0067;
	margin: 0 0 20px;
	position: relative;
}
.archives-lendout li:last-child { margin: 0; }

.archives-lendout .toggle-lendout_content, .archives-lendout .pdf-lendout_content {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.archives-lendout table {
	width: 900px;
}

.archives-lendout th, .archives-lendout td {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	vertical-align: middle;
	padding: 5px;
	white-space: normal;
	font-size: x-small;
	line-height: 120%;
}

.archives-lendout th { font-weight: bold; padding: 7px; }


.archives-lendout table .w20{width: 20px !important;}
.archives-lendout table .w40{width: 40px !important;}
.archives-lendout table .w50{width: 50px !important;}
.archives-lendout table .w60{width: 60px !important;}
.archives-lendout table .w70{width: 70px !important;}
.archives-lendout table .w75{width: 75px !important;}
.archives-lendout table .w95{width: 95px !important;}
.archives-lendout table .w120{width: 120px !important;}
.archives-lendout table .w150{width: 150px !important;}
.archives-lendout table .w180{width: 180px !important;}
.archives-lendout table .w200{width: 200px !important;}
.archives-lendout table .w250{width: 250px !important;}
.archives-lendout table .w280{width: 280px !important;}
.archives-lendout table .w330{width: 330px !important;}
.archives-lendout table .w450{width:450px !important;}

/*----------------------------------------------------------------------------*/
.archives-journal {
	width: 980px;
	margin: 0 auto;
	padding: 40px 0;
	background-color: #EEECE3;
}

.archives-journal table {
	width: 900px;
	margin: 0 40px;
}

.archives-journal table th {
	padding: 0 0 16px;
	border-bottom: 1px solid #9C0067;
}
.archives-journal table th:nth-child(1) { width: 46px; }
.archives-journal table th:nth-child(2) { width: 390px; }
.archives-journal table th:nth-child(3) { width: 190px; }
.archives-journal table th:nth-child(4) { width: 70px; }

.archives-journal table td {
	vertical-align: middle;
	height: 70px;
	font-size: 12px;
	border-bottom: dotted 1px #9C0067;
	line-height: 150%;
}
.archives-journal table td:nth-child(2), .archives-journal table td:nth-child(3) { padding-right: 36px; }

.archives-journal table td a { color: #000000; }

.archives-journal-caution {
	width: 980px; margin: 0 auto;
	font-size: 12px;
	padding: 10px 0;
}

#no_archives {
	width: 900px;
	margin: 36px auto;
	padding: 30px 40px;
	background-color: #EEECE3;
	font-size: 14px;
	font-weight: bold;
	line-height: 180%;
}

/*----------------------------------------------------------------------------*/
.pagenate {
	text-align: center;
	margin: 36px 0 64px;
}

a.page-numbers, .pagenate .current {
	color: #000000;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	padding: 10px 0;
	margin: 0 5px;
	text-decoration: none;
	text-align: center;
	width: 30px;
	display: inline-block;
	font-size: 14px;
}
.pagenate .current {
	color: #FFFFFF;
	background-color: #9C0067;
	border: solid 1px #FFFFFF;
	color: #FFFFFF;
}


/*----------------------------------------------------------------------------*/
